## htmail-view 0.3

=== Makefile ===
all:

install: all
	mkdir -p "$(DESTDIR)/usr/bin"
	cp htmail-view "$(DESTDIR)/usr/bin/"
	mkdir -p "$(DESTDIR)/usr/lib/htmail-view"
	cp wmctrl-winid "$(DESTDIR)/usr/lib/htmail-view/"
	cp wmctrl-wrapper "$(DESTDIR)/usr/lib/htmail-view/"

clean:

=== debian/control ===
Source: htmail-view
Section: web
Priority: optional
Maintainer: Thomas Liske <thomas@fiasko-nw.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: https://github.com/liske/htmail-view

Package: htmail-view
Architecture: all
Depends: libbrowser-open-perl, liburi-perl, libglib-object-introspection-perl, gir1.2-gtk-3.0, gir1.2-webkit-3.0, ${misc:Depends}
Recommends: wmctrl
Description: single web page renderer based on WebKit
 Web page renderer based on WebKit. In contrast to a ordenary WebKit-based
 browser, htmail-view will prevent loading remote content while showing a
 single web page (i.e. from a local file).
 .
 It was written to be called from mutt to view HTML mails. It tries to
 protect the users privacy by not loading remote resources. The default
 browser will be used if the user follows a link.

## htmail-view 0.4.1

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 install: all
 	mkdir -p "$(DESTDIR)/usr/bin"
+	cp htmail-decode "$(DESTDIR)/usr/bin/"
 	cp htmail-view "$(DESTDIR)/usr/bin/"
 	mkdir -p "$(DESTDIR)/usr/lib/htmail-view"
 	cp wmctrl-winid "$(DESTDIR)/usr/lib/htmail-view/"

## htmail-view 0.5

=== Makefile ===
--- 
+++ 
@@ -7,5 +7,7 @@
 	mkdir -p "$(DESTDIR)/usr/lib/htmail-view"
 	cp wmctrl-winid "$(DESTDIR)/usr/lib/htmail-view/"
 	cp wmctrl-wrapper "$(DESTDIR)/usr/lib/htmail-view/"
+	mkdir -p "$(DESTDIR)/etc/Muttrc.d"
+	cp ex/htmail-view.rc "$(DESTDIR)/etc/Muttrc.d/"
 
 clean:
